#####################################################################################
#
#  Copyright (C) Tavendo GmbH
#
#  Unless a separate license agreement exists between you and Tavendo GmbH (e.g. you
#  have purchased a commercial license), the license terms below apply.
#
#  Should you enter into a separate license agreement after having received a copy of
#  this software, then the terms of such license agreement replace the terms below at
#  the time at which such license agreement becomes effective.
#
#  In case a separate license agreement ends, and such agreement ends without being
#  replaced by another separate license agreement, the license terms below apply
#  from the time at which said agreement ends.
#
#  LICENSE TERMS
#
#  This program is free software: you can redistribute it and/or modify it under the
#  terms of the GNU Affero General Public License, version 3, as published by the
#  Free Software Foundation. This program is distributed in the hope that it will be
#  useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
#
#  See the GNU Affero General Public License Version 3 for more details.
#
#  You should have received a copy of the GNU Affero General Public license along
#  with this program. If not, see <http://www.gnu.org/licenses/agpl-3.0.en.html>.
#
#####################################################################################

"""
Crossbar.io - Unified application router.

Crossbar.io is an open-source server software that allows developers to create
distributed systems, composed of application components which are loosely coupled,
communicate in (soft) real-time and can be implemented in different languages.

Crossbar.io features:

 - application routing core (RPC+PubSub)
 - full WAMP v2 AP implementation
 - application component hosting
 - multi-process architecture
 - and more

For more information, please go to

 * Homepage: http://crossbar.io/
 * Documentation: http://crossbar.io/docs
 * Source code: https://github.com/crossbario/crossbar

Open-source licensed under the GNU Affero General Public License version 3.
Created by Tavendo GmbH. Get in contact at http://tavendo.com
"""

from __future__ import absolute_import, division

import txaio
txaio.use_twisted()

__version__ = "0.13.1"

__all__ = ["__version__"]
